import { SequelizeModel } from "@golemio/core/dist/output-gateway";
export declare class VehicleDescriptorRepository extends SequelizeModel {
    constructor();
    GetAll(): never;
    GetOne(): never;
}
